 .u-section-1 {
  min-height: 749px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 0%;
  height: 497px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  min-height: 252px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-shape-1 {
  margin-right: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0 2px 8px rgba(128,128,128,1);
  font-weight: 700;
  font-size: 1.5rem;
  text-transform: none;
  margin: 0 92px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 624px;
  }

  .u-section-1 .u-image-1 {
    height: 400px;
    margin-top: 32px;
  }

  .u-section-1 .u-group-1 {
    min-height: 192px;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 541px;
  }

  .u-section-1 .u-image-1 {
    height: 329px;
  }

  .u-section-1 .u-group-1 {
    min-height: 180px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 412px;
  }

  .u-section-1 .u-image-1 {
    height: 246px;
  }

  .u-section-1 .u-group-1 {
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-left: 60px;
    margin-right: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 394px;
  }

  .u-section-1 .u-image-1 {
    height: 171px;
  }

  .u-section-1 .u-group-1 {
    min-height: 191px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    width: 330px;
    margin-left: auto;
    margin-right: auto;
  }
}